function onBegin()

end
well=false
function onTalk()
    disableMovement()
    --tmp=loadCelesteAsset("All_Lua/FlagControl")
    if(well==false)
    then
        say("CH1") 
        setFlag("lpl",true)
        well=true
    end

    if(well==true)
    then
        say("CH1") 
        setFlag("lpl",false)
        well=false

    end
    log(well)
end

function onEnd()
    enableMovement()
    enableRetry()
end
